[
    {
        "name": "network",
        "source": "sysv",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "acpid.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "auditd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "autofs.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "crond.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "dbus.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "getty@tty1.service",
        "source": "systemd",
        "state": "running",
        "status": "active"
    },
    {
        "name": "gssproxy.service",
        "source": "systemd",
        "state": "running",
        "status": "disabled"
    },
    {
        "name": "irqbalance.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "lvm2-lvmetad.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "NetworkManager.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "ntpd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "polkit.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "postfix.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "postgresql-10.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "postgresql-9.6.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "rpc-statd.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "rpcbind.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "rsyslog.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "sshd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "systemd-journald.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "systemd-logind.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "systemd-udevd.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "tuned.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "vgauthd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "vmtoolsd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "zabbix-agent2.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    }
]